HtmlExternalScriptsPath=
HtmlCompressJson=False
CustomTooShort=2200
SendEmbedToWebhook=False
UploadToRaidar=False
HtmlExternalScriptsCdn=
RawTimelineArrays=False
AddPoVProf=False
DPSReportUserToken=
ParseMultipleLogs=False
Anonymous=False
UploadToDPSReports=True
SaveOutJSON=True
IndentXML=False
AutoParse=False
AutoAddPath=
SaveAtOut=False
ApplicationTraces=False
SendSimpleMessageToWebhook=False
MultiThreaded=False
ComputeDamageModifiers=False
LightTheme=False
SaveOutCSV=False
SkipFailedTries=False
CompressRaw=False
AutoAdd=False
ParseCombatReplay=False
DetailledWvW=False
SaveOutXML=False
IndentJSON=False
SaveOutHTML=False
ParsePhases=False
UploadToDPSReportsRH=False
SaveOutTrace=False
WebhookURL=
AddDuration=False
Outdated=False
OutLocation=/tmp
HtmlExternalScripts=False
